.logo-navbar {
    height: 40px;
    width: 105px;
}

.carousel {
    border-bottom: black 1px solid;
    margin-bottom: 40px;
}

.carousel-item {
    margin-top: 5vh;
    height: 95vh;
}

.carousel-caption {
    position: center;
    width: 50%;
    left: 25%;
    top: 42.5vh;
    max-height: 10vh;
    background: rgba(17, 16, 16, 0.4) !important;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 4rem;
    height: 4rem;
}

main {
    border-bottom: black 1px solid;
}

.main-content {
    min-width: 80%;
}

ul {
    list-style: none;
}

footer {
    background: rgba(17, 16, 16, 0.2);
}

.footer-sizing {
    min-width: 80%!important;
}

.logo-footer {
    height: 80px;
    width: 80px;
}

form {
    background: rgba(104, 116, 184, 0.5);
}